/* LESS File outputs a CSS file when compiled
*  
*  Can use nested declarations
*  E.g. @variable:value, then declare h1{color:@variable}
*
*  Compile using terminal: lessc filename.less --watch
*/
#ef-content {
  background: #fff !important;
  color: #555 !important;
  /* EF Top Level Navigation */
  /* EF Navigation */
  /* Section Headings */
  /* Default Form Styling */
  /* Toggle Arrows */
  /* Primary Layout */
  /* Type Reset */
  /* Two Column */
  /* Page Titles */
  /* Content List Styles */
  /* Content List Particulars */
  /* Form Message (Search 404) */
  /* Content Head */
  /* Superfeature */
  /* Featured Events */
  /* Most Popular */
  /* Tours & Themes */
  /* Week Highlights */
  /* Filters */
  /* Pagination */
  /* Detail Page Status */
  /* Detail Page Details */
  /* Detail/Content */
  /* Body Text Styling */
  /* Hours Open on Attraction detail */
  /* EF Buy Tickets */
  /* Search Form */
  /* Buttons */
  /* Buttons */
}
#ef-content a {
  color: #0066ff;
}
#ef-content .ef-nav ul li a {
  color: #000 !important;
}
#ef-content .ef-nav ul li a:hover {
  color: #222 !important;
}
#ef-content .ef-section-title {
  color: #000;
}
#ef-content .ef-section-title a {
  color: #000 !important;
}
#ef-content a.ef-rss {
  background: url(../images/rss.png) left top no-repeat;
}
#ef-content .ef-form-section {
  border: 1px solid #cce0f8;
  background: #e5effc;
}
#ef-content .ef-form-text,
#ef-content .ef-form-submit {
  color: #111;
}
#ef-content .ef-toggle {
  background: url(../images/toggle.png) 0 3px no-repeat;
}
#ef-content .ef-toggle.active {
  background-position: 0 -97px;
}
#ef-content .ef-toggle.jsLocationFiltersShow,
#ef-content .ef-toggle.jsCategoryFiltersShow {
  background-position: 0 3px;
}
#ef-content .ef-toggle.jsCategoryFiltersHide,
#ef-content .ef-toggle.jsLocationFiltersHide {
  background-position: 0 -146px;
}
#ef-content .ef-back-top {
  color: #888 !important;
  background: url("../images/toggle.png") no-repeat 0 -148px;
}
#ef-content .ef-back-top:hover {
  color: #666 !important;
}
#ef-content #ef-content-wrapper {
  border: 1px solid #e5e5e5;
  background: url(../images/content-border.png) 638px top repeat-y;
}
#ef-content p,
#ef-content ul,
#ef-content ol,
#ef-content ul li,
#ef-content ol li {
  color: #555;
}
#ef-content .ef-divider {
  background: url(../images/content-border.png) 219px top repeat-y;
}
#ef-content .ef-page-title,
#ef-content .ef-page-mid-title {
  color: #000;
}
#ef-content .ef-page-title-byline {
  color: #898989;
}
#ef-content .ef-thumb-item .ef-thumb {
  background-color: #fff;
}
#ef-content .ef-thumb-item .ef-thumb .ef-buy-tickets {
  background: url(../images/eventListBuyTickets.png?e) left top no-repeat;
}
#ef-content .ef-thumb-item .ef-thumb .ef-buy-tickets.get-tickets {
  background-image: url(../images/eventListGetTickets.png?e);
}
#ef-content .ef-thumb-item .ef-thumb .ef-buy-tickets.register {
  background-image: url(../images/eventListRegisterTickets.png?e);
}
#ef-content .ef-meta-location,
#ef-content .ef-meta {
  color: #898989;
}
#ef-content .ef-meta-location a,
#ef-content .ef-meta a {
  color: #898989 !important;
}
#ef-content .ef-meta-date {
  color: #898989;
}
#ef-content .ef-meta-date a {
  color: #898989 !important;
}
#ef-content .ef-meta-excerpt {
  color: #555;
}
#ef-content .ef-featured .ef-thumb {
  background: center center no-repeat;
}
#ef-content #ef-checked-out {
  border-top: 2px solid #ccc;
}
#ef-content .ef-content-list-brief-wrapper {
  border-top: 2px solid #ccc;
}
#ef-content .ef-message {
  color: #f26522;
}
#ef-content .ef-alert {
  border: 1px solid #fce0d3;
  background: #feefe8;
}
#ef-content #ef-content-head h2 a {
  color: #000 !important;
}
#ef-content #ef-content-head .ef-breadcrumbs li {
  background: url(../images/breadcrumb-divider.png) left center no-repeat;
}
#ef-content #ef-content-head .ef-breadcrumbs .ef-first {
  background: none;
}
#ef-content .ef-attribution .ef-logo {
  background: url(../images/attribution.png) left top no-repeat;
}
#ef-content #ef-superfeature {
  border-bottom: 1px solid #e5e5e5;
}
#ef-content #ef-superfeature-arrows a.ef-arrow {
  background: url(../images/superfeature-arrows.png) 0 0 no-repeat;
}
#ef-content #ef-superfeature-arrows a#ef-arrow-left {
  background-position: 0 0;
}
#ef-content #ef-superfeature-arrows a#ef-arrow-left:hover {
  background-position: 0 -90px;
}
#ef-content #ef-superfeature-arrows a#ef-arrow-right {
  background-position: -60px 0;
}
#ef-content #ef-superfeature-arrows a#ef-arrow-right:hover {
  background-position: -60px -90px;
}
#ef-content #ef-superfeature-list {
  background: url(../images/loading-animation.gif) center center no-repeat;
}
#ef-content #ef-superfeature-list li h1 a {
  color: #fff !important;
}
#ef-content #ef-superfeature-list li .ef-feature-image a {
  background-position: center center;
}
#ef-content #ef-superfeature-list li .ef-feature-image a .ef-overlay {
  background: url(../images/superfeature-overlay.png) 0 0 no-repeat;
}
#ef-content #ef-featured-events {
  border-bottom: 1px solid #e5e5e5;
}
#ef-content #ef-featured-event-list li .ef-feature-image a {
  background-position: center center;
}
#ef-content #ef-most-popular {
  border-bottom: 1px solid #e5e5e5;
}
#ef-content #ef-most-popular-list li .ef-number {
  color: #898989;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-image a {
  background-position: center center;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail p.meta {
  color: #666 !important;
}
#ef-content .ef-themesFilter .breadCrumbsFilter {
  background: none;
}
#ef-content ul.themeLargeList li .eventListImageWrapper .ef-large-listImage a {
  background-position: center center;
}
#ef-content #ef-week-highlights-list .ef-day-highlight {
  border-bottom: 1px solid #e5e5e5;
}
#ef-content #ef-week-highlights-list .ef-highlight-date {
  color: #898989 !important;
}
#ef-content #ef-week-highlights-list li:hover .ef-highlight-date,
#ef-content #ef-week-highlights-list a.ef-highlight-date:hover {
  color: #0066ff;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-location {
  color: #898989 !important;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-location a {
  color: #898989 !important;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-highlight-detail .ef-highlight-detail-image {
  background-position: center center;
  background-repeat: no-repeat;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-heading {
  color: #0066ff;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-heading a {
  color: #0066ff;
}
#ef-content #ef-week-highlights-list .ef-content-list a.ef-highlight-toggle {
  background: url(../images/ef-highlight-toggle.png) 0px 1px no-repeat;
}
#ef-content #ef-week-highlights-list .ef-content-list a.ef-highlight-toggle:hover {
  background: url(../images/ef-highlight-toggle.png) -500px 1px no-repeat;
}
#ef-content #ef-week-highlights-list .ef-content-list a.active {
  background-position: -1000px 1px;
}
#ef-content #ef-week-highlights-list .ef-content-list a.active:hover {
  background-position: -1500px 1px;
}
#ef-content #ef-week-highlights-list li h3.ef-heading:hover,
#ef-content #ef-week-highlights-list li h3.ef-heading a:hover,
#ef-content #ef-week-highlights-list li p.ef-location:hover,
#ef-content #ef-week-highlights-list li p.ef-location a:hover {
  color: #999 !important;
}
#ef-content .ef-interaction-strip ul.ef-interaction-menu li .ef-icon {
  background: url("http://www.eventfinder.co.nz/images/global/activityIcons.png?a") no-repeat scroll 0 0 transparent;
}
#ef-content .ef-interaction-strip ul.ef-interaction-menu #ef-print .ef-icon {
  background: url("http://www.eventfinder.co.nz/images/global/iconPrint.png") no-repeat scroll 0 -44px transparent;
}
#ef-content .ef-interaction-strip ul.ef-interaction-menu #ef-tell .ef-icon {
  background-position: 0 -112px;
}
#ef-content .ef-breadcrumb-filter,
#ef-content .ef-filter-row {
  background: #f2f2f2;
  border-bottom: 1px solid #e5e5e5;
}
#ef-content .ef-breadcrumb-filter li {
  background: url(../images/breadcrumb-filter-divider.png) left 0.65em no-repeat;
}
#ef-content .ef-breadcrumb-filter .ef-first,
#ef-content .ef-filter-row .ef-first {
  background: none;
}
#ef-content .ef-filter-list-wrapper .ef-filter-list li {
  background: url(../images/filter-list-bullet.png) left center no-repeat;
}
#ef-content .ef-filter-list-wrapper .ef-filter-list span {
  color: #898989;
}
#ef-content #ef-filters-alphabet {
  background: #f2f2f2;
}
#ef-content .ef-pagination li {
  background: url(../images/filter-list-bullet.png) left center no-repeat;
}
#ef-content .ef-pagination .ef-first {
  background: none;
}
#ef-content .ef-detail-status h3 {
  color: #fff;
  background: #555;
}
#ef-content .ef-status-link h3 {
  background-color: transparent;
}
#ef-content .ef-status-link h3 a {
  color: #fff !important;
}
#ef-content .ef-detail-wrapper .ef-detail-row {
  border-bottom: 1px solid #e5e5e5;
}
#ef-content .ef-detail-row .ef-detail-title {
  color: #000;
}
#ef-content #ef-detail-when .ef-toggle.ef-active {
  background-position: 0 -146px;
}
#ef-content #ef-detail-when.ef-detail-row .ef-detail .ef-list-toggle-wrapper .ef-list-toggle {
  background-position: 0 4px;
  color: #0066ff;
}
#ef-content .ef-heading-wrapper h2.ef-strip-heading {
  color: #000;
}
#ef-content .ef-body-text h2 {
  color: #000;
}
#ef-content .ef-body-text ul li {
  background: url(../images/filter-list-bullet.png) 10px center no-repeat;
}
#ef-content .ef-detail-hours-wrapper {
  background: #efefef;
}
#ef-content .ef-detail-row.ef-hours,
#ef-content .ef-detail-row.ef-hours-holidays {
  border: none;
}
#ef-content .ef-ticket-wrapper h3 {
  border-bottom: 1px solid #E5E5E5;
  color: #000000;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list tr.even {
  background: none repeat scroll 0 0 #E5F1FA;
}
#ef-content #ef-search-filter-wrapper {
  border: 1px solid #cce0f8;
  background: #fff;
}
#ef-content .ef-search-term {
  color: #dd00aa;
}
#ef-content .ef-button-active,
#ef-content .ef-button-inactive {
  color: #fff !important;
  background: #0066dd;
}
#ef-content .ef-button-inactive {
  background: #555;
}
#ef-content .ef-button-active:hover {
  background: #13569F;
  text-decoration: none !important;
}
#ef-content .ef-button-inactive:hover {
  text-decoration: none !important;
}
#ef-content a.ef-form-button {
  background: #006699;
  color: #fff !important;
}
#ef-content a.ef-form-button:hover,
#ef-content a.ef-form-button:active {
  background: #BCD5E5;
  color: #222 !important;
}
#ef-content #ef-content-secondary .ef-calendar {
  background: url(../images/loading-animation.gif) center center no-repeat;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr th {
  border-bottom: 1px solid #ccc;
  background: #fff;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td {
  color: #666;
  background: #fff;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td a {
  color: #4294E5;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td a:hover {
  background: #C4DBFF;
  text-decoration: none !important;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td.ef-calendar-event a {
  color: #0066ff;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td.ef-calendar-past {
  color: #ccc;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td.ef-calendar-current {
  background: #ccc;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-disabled {
  color: #999;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-prev:before,
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-next:after {
  border: 3px solid #0066ff;
  border-color: transparent transparent transparent #0066ff;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-prev:before {
  border-color: transparent #0066ff transparent transparent;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th span.ef-month-prev.ef-month-disabled:before {
  border-right-color: #999;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th span.ef-month-next.ef-month-disabled:after {
  border-left-color: #999;
}
/* END of #ef-content */
/* Attractions Google Map Slideout Description */
#eventMarkerDescription {
  border: 1px solid #cce4f5;
  background: #fff;
}
#eventMarkerDescription img {
  border: 1px solid #cce4f5;
}
#eventMarkerDescription p {
  color: #555;
}
#eventMarkerDescription .close {
  background: #E5F1FA;
  border-style: solid;
  border-color: #cce4f5;
  border-width: 1px 0 1px 1px;
}
#eventMarkerDescription .close em {
  background: url(../images/activityIcons.png?b) no-repeat -40px -72px transparent;
}
#eventMarkerDescription .close:hover {
  color: #959595;
}
